> ## Documentation Index
> Fetch the complete documentation index at: https://aarc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Supported Chains



## OpenAPI

````yaml GET /v3/supported-chains
openapi: 3.0.0
info:
  title: Aarc API Documentation
  description: Makes it easy to bring assets cross chain for devs
  version: '3.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v3/supported-chains:
    get:
      tags:
        - BridgeSwap
      operationId: BridgeSwapController_getSupportedChainsV3
      parameters: []
      responses:
        '200':
          description: List of supported chains
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    chainId:
                      type: integer
                    name:
                      type: string
                    nativeCurrency:
                      type: object
                      properties:
                        symbol:
                          type: string
                        decimals:
                          type: integer
                    rpcUrls:
                      type: array
                      items:
                        type: string

````